.main {
  position: relative;
  background-color: #E8E8E8;
}
.main__header {
  display: flex;
  justify-content: center;
  padding: 14px 0;
}
.main__header--title {
  display: flex;
  flex-direction: column;
  font-family: 'HondaGlobalFontJP-Bold', sans-serif;
	font-weight: normal;
  font-size: 38px;
  line-height: 1.4;
  letter-spacing: 0;
  text-align: center;
}
@media screen and (max-width: 768px) {
  .main__header--title {
    font-size: 24px;
  }
}
.main__header--title__inner span {
  letter-spacing: 0.1em;
}
.main__header--subtitle {
  color: #cc0000;
  font-size: 18px;
  letter-spacing: 0;
}
@media screen and (max-width: 768px) {
  .main__header--subtitle {
    font-size: 16px;
  }
}
.main__fv {
  background-color: var(--color-white);
}
.main__fv__inner {
  width: 100%;
  max-width: 980px;
  margin: auto;
  padding: 35px 0 105px 0;
}
@media screen and (max-width: 768px) {
  .main__fv__inner {
    padding: 30px 20px 95px;
  }
}
.main__fv__inner__top {
  display: flex;
  align-items: center;
  margin-bottom: 35px;
}
@media screen and (max-width: 768px) {
  .main__fv__inner__top {
    display: block;
    margin-bottom: 4%;
  }
}
@media screen and (min-width: 769px), print {
  .main__fv__inner__top__img {
    flex: auto;
  }
}
.main__fv__inner__top__img img {
  width: 100%;
}
.main__fv__inner__top__text {
  width: 100%;
  max-width: 450px;
}
@media screen and (max-width: 768px) {
  .main__fv__inner__top__text {
    margin-bottom: 5%;
  }
}
.main__fv__inner__top__text--title {
  font-size: 56px;
	font-family: 'HondaGlobalFontJP-Bold', sans-serif;
	font-weight: normal;
  line-height: 1;
  letter-spacing: 0.03em;
  margin-bottom: 7px;
}
@media screen and (max-width: 768px) {
  .main__fv__inner__top__text--title {
    font-size: 35px;
  }
}
.main__fv__inner__top__text--subtitle {
  font-size: 35px;
	font-family: 'HondaGlobalFontJP-Bold', sans-serif;
	font-weight: normal;
  letter-spacing: 0.03em;
}
@media screen and (max-width: 768px) {
  .main__fv__inner__top__text--subtitle {
    font-size: 21px;
    line-height: 1.6;
    letter-spacing: 0.05em;
  }
}
.main__fv__inner__top__text__link-list {
  gap: 10px;
  display: flex;
  width: 100%;
  margin-bottom: 15px;
}
@media screen and (max-width: 768px) {
  .main__fv__inner__top__text__link-list {
  }
}
.main__fv__inner__top__text__link-list__item {
  width: 220px;
  height: 48px;
  border: 1px solid #A0A0A0;
  border-radius: 4px;
  transition: .4s ease;
}
@media screen and (max-width: 768px) {
  .main__fv__inner__top__text__link-list__item {
    width: 130px;
    height: 43px;
  }
}
@media(hover: hover) {
	.main__fv__inner__top__text__link-list__item:hover {
		opacity: .7
	}
}
.main__fv__inner__top__text__link-list__item__link--pdf,
.main__fv__inner__top__text__link-list__item__link--page {
  display: flex;
  position: relative;
  align-items: center;
  width: 100%;
  height: 100%;
}
.main__fv__inner__top__text__link-list__item__link--pdf::after {
  position: absolute;
  top: calc(50% - 13px);
  right: 7px;
  width: 26px;
  height: 26px;
  background-image: url("/customer/common2024/images/icon_pdf.svg");
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  content: "";
}
.main__fv__inner__top__text__link-list__item__link--page::after {
  position: absolute;
  top: calc(50% - 8px);
  right: 7px;
  width: 16px;
  height: 16px;
  background-image: url("/customer/common2024/images/icon_arrow_right_r.svg");
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  content: "";
}
.main__fv__inner__top__text__link-list__item__link--text {
  padding-left: 17px;
  font-size: 14px;
  font-family: "Hiragino Kaku Gothic W6 JIS2004", "Hiragino Kaku Gothic ProN", "Hiragino Sans", "æ¸¸ã‚´ã‚·ãƒƒã‚¯ä½“", YuGothic, "æ¸¸ã‚´ã‚·ãƒƒã‚¯ Medium", "Yu Gothic Medium", Meiryo, sans-serif;
  font-weight: 600;
}
@media screen and (max-width: 768px) {
  .main__fv__inner__top__text__link-list__item__link--text {
    padding-left: 11px;
    font-size: 11px;
    line-height: 1.2;
  }
}
.main__fv__inner__top__text--list__item {
  position: relative;
  font-size: 16px;
  font-feature-settings: "palt";
  letter-spacing: 0.02em;
  line-height: 1.5;
  text-indent: 1em;
}
@media screen and (max-width: 768px) {
  .main__fv__inner__top__text--list__item {
    font-size: 12px;
  }
}
.main__fv__inner__top__text--list__item:first-child::before {
    content: "※";
    position: relative;
    margin-left: -1em;
}
.main__fv__inner__top__text--subnote {
  font-size: 14px;
  font-feature-settings: "palt";
  letter-spacing: 0.03em;
  margin-left: 5px;
  margin-bottom: 12px;
}
@media screen and (max-width: 768px) {
  .main__fv__inner__top__text--subnote {
    font-size: 12px;
  }
}
.main__fv__inner__link {
  display: flex;
  justify-content: space-between;
  gap: 20px;
  width: 100%;
  margin-bottom: 57px;
}
@media screen and (max-width: 768px) {
  .main__fv__inner__link {
    flex-direction: column;
    margin-bottom: 15%;
  }
}
.main__fv__inner__link__item {
  width: calc(50% - 10px);
  height: 157px;
  border: 1px solid #B3B3B3;
  border-radius: 4px;
  transition: .4s ease;
}
@media screen and (max-width: 768px) {
  .main__fv__inner__link__item {
    width: 100%;
    height: 100%;
  }
}
@media(hover: hover) {
	.main__fv__inner__link__item:hover {
		opacity: .7
	}
}
.main__fv__inner__link__item__link--page {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  position: relative;
  width: 100%;
  padding-top: 31px;
  padding-inline: 40px;
  box-sizing: border-box;
}
@media screen and (max-width: 768px) {
  .main__fv__inner__link__item__link--page {
    padding-block: 10px;
    padding-inline: 12%;
  }
}
.main__fv__inner__link__item__link--page::after {
  position: absolute;
  top: calc(50% - 8px);
  right: 20px;
  width: 17px;
  height: 28px;
  background-image: url("/customer/common2024/images/icon_arrow_right_r.svg");
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  content: "";
}
@media screen and (max-width: 768px) {
  .main__fv__inner__link__item__link--page::after {
    right: 4.5%;
  }
}
.main__fv__inner__link__item__link--text {
  font-size: 28px;
	font-family: 'HondaGlobalFontJP-Bold', sans-serif;
	font-weight: normal;
  line-height: 2;
  letter-spacing: 0;
}
@media screen and (max-width: 768px) {
  .main__fv__inner__link__item__link--text {
    font-size: 18px;
  }
}
.main__fv__inner__link__item__link--subtext {
  font-size: 14px;
  line-height: 1.7;
  letter-spacing: 0;
  text-align: center;
}
@media screen and (max-width: 768px) {
  .main__fv__inner__link__item__link--subtext {
    font-size: 12px;
  }
}
.main__fv__inner__search-box {
  margin-bottom: 60px;
}
@media screen and (max-width: 768px) {
  .main__fv__inner__search-box {
    margin-bottom: 0;
  }
}
.main__fv__inner__search-box h3 {
    font-family: 'HondaGlobalFontJP-Bold', sans-serif;
    font-weight: normal;
    font-size: 18px;
    letter-spacing: 0;
    margin-bottom: 12px;
}
@media screen and (max-width: 768px) {
  .main__fv__inner__search-box h3 {
    font-size: 16px;
    margin-bottom: 15px;
  }
}
.main__fv__inner__search-box > h3 > span {
  letter-spacing: 0.1em;
  margin-right: 3px;
}
.main__fv__inner__search-box__form {
  display: flex;
}
.main__fv__inner__search-box__form-button {
  background-color: var(--color-dark-blue);
  border: none;
  cursor: pointer;
  outline: none;
  padding: 10px;
  appearance: none;
  width: 50px;
  height: 50px;
  transition: .4s ease;
}
@media screen and (max-width: 768px) {
  .main__fv__inner__search-box__form-button {
    padding: 10px;
    width: 43px;
    height: 43px;
  }
}
@media(hover: hover) {
	.main__fv__inner__search-box__form-button:hover {
		opacity: .7
	}
}
.main__fv__inner__search-box__form-input {
  font-family: 'HondaGlobalFontJP-Regular', sans-serif !important;
  font-weight: normal;
  font-size: 16px;
  color: var(--color-black);
  padding: 8px;
  width: calc(100% - 50px);
  border: solid 1px #A0A0A0;
  border-radius: 0;
  background-color: var(--color-white);
}
@media screen and (max-width: 768px) {
  .main__fv__inner__search-box__form-input {
    font-size: 16px;
    line-height: 1.5;
    width: calc(100% - 40px);
    height: 43px;
    -webkit-appearance: none;
    appearance: none;
  }
}
.main__fv__inner__search-box__form-input::placeholder {
	font-family: 'HondaGlobalFontJP-Regular', sans-serif!important;
	font-weight: normal;
  color: #A0A0A0;
}

@media screen and (min-width: 769px), print {
  .main__page-nav {
    background-color: #E8E8E8;
  }
}
.main__page-nav_inner {
  width: 100%;
  max-width: 980px;
  margin: auto;
}
@media screen and (min-width: 769px), print {
  .main__page-nav_inner {
    transform: translateY(-40px);
  }
}
@media screen and (max-width: 768px) {
  .main__page-nav_inner {
    padding: 0 20px;
    padding-bottom: 45px;
    background-color: var(--color-white);
  }
}
.main__page-nav_inner ul {
  gap: 25px;
  display: flex;
  justify-content: center;
  width: 100%;
}
@media screen and (max-width: 768px) {
  .main__page-nav_inner ul {
    gap: 4px;
  }
}
.main__page-nav_inner ul li {
  width: 310px;
  height: 80px;
  border-radius: 10px;
  background: var(--color-dark-blue);
  transition: .4s ease;
  font-family: 'HondaGlobalFontJP-Bold', sans-serif;
  font-weight: normal;
}
@media screen and (max-width: 768px) {
  .main__page-nav_inner ul li {
    height: 80px;
    border-radius: 5px;
  }
}
@media(hover: hover) {
	.main__page-nav_inner ul li:hover {
		opacity: .7
	}
}
.main__page-nav_inner__page-link {
  display: flex;
  position: relative;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 100%;
}
.main__page-nav_inner__page-link::after {
  position: absolute;
  bottom: 16px;
  left: calc(50% - 7.5px);
  width: 15px;
  height: 15px;
  background-image: url("/customer/common2024/images/icon_arrow_wh.svg");
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  content: "";
}
@media screen and (max-width: 768px) {
  .main__page-nav_inner__page-link::after {
    bottom: 10px;
    left: calc(50% - 6px);
    width: 12px;
    height: 12px;
  }
}
.main__page-nav_inner__page-link span {
  transform: translateY(-5px);
  color: var(--color-white);
  font-size: 18px;
}
@media screen and (max-width: 768px) {
  .main__page-nav_inner__page-link span {
    font-size: 14px;
    line-height: 1.2;
    text-align: center;
  }
}

.main__faq {
  padding-top: 37px;
  padding-bottom: 53px;
  background-color: #E8E8E8;
}
.main .main__faq:last-of-type {
  padding-bottom:116px;
}
@media screen and (max-width: 768px) {
  .main__faq {
    padding: 50px 20px 0;
  }
  .main .main__faq:last-of-type {
    padding-bottom:70px;
  }
}
.main__faq__inner {
  width: 100%;
  max-width: 1200px;
  margin: auto;
  padding-top: 80px;
  padding-bottom: 105px;
  border-radius: 10px;
  background-color: var(--color-white);
}
@media screen and (max-width: 768px) {
  .main__faq__inner {
    padding: 36px 15px;
    padding-bottom: 40px;
    border-radius: 5px;
  }
}
.main__faq__inner__faq-content {
  width: 100%;
  max-width: 980px;
  margin: auto;
}
.main__faq__inner__faq-content__title {
  gap: 35px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  width: 100%;
  padding-bottom: 47px;
}
@media screen and (max-width: 768px) {
  .main__faq__inner__faq-content__title {
    padding-bottom: 30px;
  }
}
.main__faq__inner__faq-content__title > h2 {
  position: relative;
  font-family: 'HondaGlobalFontJP-Bold', sans-serif;
  font-weight: normal;
  font-size: 36px;
}
.main__faq__inner__faq-content__title > h2::after {
  position: absolute;
  bottom: -9px;
  left: calc(50% - 15px);
  width: 30px;
  height: 3px;
  border-radius: 10px;
  background-color: var(--color-red);
  content: "";
}
@media screen and (max-width: 768px) {
  .main__faq__inner__faq-content__title > h2::after {
    bottom: -14px;
    left: calc(50% - 12.5px);
    width: 25px;
  }
}
@media screen and (max-width: 768px) {
  .main__faq__inner__faq-content__title > h2 {
    font-size: 22px;
  }
}
.main__faq__inner__faq-content__title > p {
  font-family: 'HondaGlobalFontJP-Light', sans-serif;
	font-weight: normal;
  font-size: 16px;
}
@media screen and (max-width: 768px) {
  .main__faq__inner__faq-content__title > p {
    font-size: 15px;
    text-align: center;
  }
}
.main__faq__inner__faq-content__title > p > span {
  display: block;
  font-family: 'HondaGlobalFontJP-Light', sans-serif;
	font-weight: normal;
  font-size: 14px;
  text-align: center;
}
@media screen and (max-width: 768px) {
  .main__faq__inner__faq-content__title > p > span {
    font-size: 12px;
  }
}
@media screen and (max-width: 768px) {
  .main__faq__inner__faq-content__title > h2, .main__faq__inner__faq-content__title p {
    letter-spacing: 0px;
  }
}
.main__faq__inner__faq-content__faq-list ul {
  gap: 15px;
  display: flex;
  flex-direction: column;
}
.main__faq__inner__faq-content__faq-list ul li {
  display: flex;
  position: relative;
  align-items: center;
  width: 100%;
  border-radius: 10px;
  background-color: #E8E8E8;
  cursor: pointer;
  transition: .4s ease;
}
@media screen and (max-width: 768px) {
  .main__faq__inner__faq-content__faq-list ul li {
    border-radius: 5px;
  }
}
@media(hover: hover) {
	.main__faq__inner__faq-content__faq-list ul li:hover {
		opacity: .7
	}
}
.main__faq__inner__faq-content__faq-list ul li a {
  padding: 20px 80px 20px 33px;
  gap: 10px 40px;
  display: flex;
  align-items: center;
  width: 100%;
}
@media screen and (max-width: 768px) {
  .main__faq__inner__faq-content__faq-list ul li a {
    padding: 12px 40px 12px 15px;
    gap: 10px 15px;
    align-items: flex-start;
  }
}
.main__faq__inner__faq-content__faq-list ul li a .ico {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 39px;
  height: 39px;
  border-radius: 50%;
  background-color: var(--color-dark-blue);
  color: var(--color-white);
  font-size: 20px;
	font-family: 'HondaGlobalFontJP-Bold', sans-serif;
	font-weight: normal;
  line-height: 1;
}
@media screen and (max-width: 768px) {
  .main__faq__inner__faq-content__faq-list ul li a .ico {
    width: 31px;
    height: 31px;
    font-size: 15px;
  }
}
.main__faq__inner__faq-content__faq-list ul li a p {
	font-family: 'HondaGlobalFontJP-Bold', sans-serif;
	font-weight: normal;
}
@media screen and (min-width: 769px), print {
  .main__faq__inner__faq-content__faq-list ul li a p {
    width: calc(100% - 79px);
    font-size: 16px;
    line-height: 1.6;
  }
}
@media screen and (max-width: 768px) {
  .main__faq__inner__faq-content__faq-list ul li a p {
    width: calc(100% - 46px);
    font-size: 15px;
    margin-top: 2px;
  }
}
.main__faq__inner__faq-content__faq-list ul li::after {
  position: absolute;
  top: calc(50% - 7.5px);
  right: 33px;
  width: 15px;
  height: 15px;
  background-image: url("/customer/common2024/images/icon_arrow_right.svg");
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  content: "";
}
@media screen and (max-width: 768px) {
  .main__faq__inner__faq-content__faq-list ul li::after {
    right: 20px;
  }
}

@media screen and (max-width: 768px) {
  .sp-none {
    display: none;
  }
}

.main__fv__inner__bottom__archive-wrapper {
  display: grid;
  grid-template-columns:1fr 1fr;
  gap: 16px 19px;
  max-width: 980px;
}
@media screen and (max-width: 768px) {
  .main__fv__inner__bottom__archive-wrapper {
    grid-template-columns: auto;
    gap: 9px 19px;
  }
}
.main__fv__inner__bottom__archive {
  display: flex;
  border: solid 1px #c5c5c5;
  border-radius: 2px;
  padding: 9px;
  transition: opacity .4s ease;
}
@media screen and (max-width: 768px) {
  .main__fv__inner__bottom__archive {
    padding: 10px 6px;
  }
}
@media (hover: hover) {
  .main__fv__inner__bottom__archive:hover {
      opacity: .7;
  }
}
.main__fv__inner__bottom__archive--text {
  position: relative;
  display: flex;
  align-items: center;
  flex: 1;
  font-size: 18px;
  letter-spacing: 0.03em;
}
@media screen and (max-width: 768px) {
  .main__fv__inner__bottom__archive--text {
    font-size: 14px;
  }
}
.main__fv__inner__bottom__archive--text::before {
  position: relative;
  display: inline-block;
  content: "";
  min-width: 17px;
  height: 100%;
  background-color: #041d41;
  border-radius: 2px;
  margin-right: 20px;
}
@media screen and (max-width: 768px) {
  .main__fv__inner__bottom__archive--text::before {
    margin-right: 6%;
  }
}
.main__fv__inner__bottom__archive--text::after {
  position: absolute;
  top: 50%;
  left: 3px;
  width: 8px;
  height: 16px;
  background-image: url(/customer/common2024/images/icon_arrow_wh.svg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  transform: translateY(-50%) rotate(270deg);
  content: "";
}
.main__fv__inner__bottom__archive--image-wrap {
  width: 95px;
}
@media screen and (max-width: 768px) {
  .main__fv__inner__bottom__archive--image-wrap {
    width: 89px;
  } 
}
.main__fv__inner__bottom__archive--image {
  max-width: 100%;
  height: auto;
}